.block-event-page--header-img {
        margin-top: 0;
    }

    .evnt-mon-txt {
        font-size: 1.6rem;
        text-align: center;
    }

    .evnt-mon-txt span {
        font-weight: 700;
        font-size: 1.6rem;
    }

    .event-mon-pick {
        width: 100%;
        text-align: center;
    }

    .event-mon-pick h3 {
        margin: 40px auto 10px;
        display: inline-block;
        border-bottom: dotted 4px #FFC700;
        padding-bottom: 3px;
    }

    .block-category-list {
        margin: 0;
    }

    .block-category-list--goods {
        margin: 20px 0 0;
    }